### Method

# Atk Table get_selected_rows

#### Declaration [src]

    gint
    atk_table_get_selected_rows (
      AtkTable* table,
      gint** selected
    )

#### Description [src]

Gets the selected rows of the table by initializing **selected with the selected row numbers. This array should be freed by the caller.

#### Parameters

`selected`

  Type: `gint**`

  A #gint** that is to contain the selected row numbers.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

A gint representing the number of selected rows, or zero if value does not implement this interface.